Fix rubocop warnings
[rails.git] / Gemfile.lock
1 GEM
2   remote: https://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (4.2.4)
6       actionpack (= 4.2.4)
7       actionview (= 4.2.4)
8       activejob (= 4.2.4)
9       mail (~> 2.5, >= 2.5.4)
10       rails-dom-testing (~> 1.0, >= 1.0.5)
11     actionpack (4.2.4)
12       actionview (= 4.2.4)
13       activesupport (= 4.2.4)
14       rack (~> 1.6)
15       rack-test (~> 0.6.2)
16       rails-dom-testing (~> 1.0, >= 1.0.5)
17       rails-html-sanitizer (~> 1.0, >= 1.0.2)
18     actionpack-page_caching (1.0.2)
19       actionpack (>= 4.0.0, < 5)
20     actionview (4.2.4)
21       activesupport (= 4.2.4)
22       builder (~> 3.1)
23       erubis (~> 2.7.0)
24       rails-dom-testing (~> 1.0, >= 1.0.5)
25       rails-html-sanitizer (~> 1.0, >= 1.0.2)
26     activejob (4.2.4)
27       activesupport (= 4.2.4)
28       globalid (>= 0.3.0)
29     activemodel (4.2.4)
30       activesupport (= 4.2.4)
31       builder (~> 3.1)
32     activerecord (4.2.4)
33       activemodel (= 4.2.4)
34       activesupport (= 4.2.4)
35       arel (~> 6.0)
36     activesupport (4.2.4)
37       i18n (~> 0.7)
38       json (~> 1.7, >= 1.7.7)
39       minitest (~> 5.1)
40       thread_safe (~> 0.3, >= 0.3.4)
41       tzinfo (~> 1.1)
42     addressable (2.3.8)
43     arel (6.0.3)
44     ast (2.1.0)
45     astrolabe (1.3.1)
46       parser (~> 2.2)
47     autoprefixer-rails (6.1.0.1)
48       execjs
49       json
50     bigdecimal (1.1.0)
51     builder (3.2.2)
52     capybara (2.5.0)
53       mime-types (>= 1.16)
54       nokogiri (>= 1.3.3)
55       rack (>= 1.0.0)
56       rack-test (>= 0.5.4)
57       xpath (~> 2.0)
58     climate_control (0.0.3)
59       activesupport (>= 3.0)
60     cliver (0.3.2)
61     cocaine (0.5.7)
62       climate_control (>= 0.0.3, < 1.0)
63     coffee-rails (4.1.0)
64       coffee-script (>= 2.2.0)
65       railties (>= 4.0.0, < 5.0)
66     coffee-script (2.4.1)
67       coffee-script-source
68       execjs
69     coffee-script-source (1.10.0)
70     colorize (0.7.7)
71     composite_primary_keys (8.1.1)
72       activerecord (~> 4.2.0)
73     coveralls (0.8.9)
74       json (~> 1.8)
75       rest-client (>= 1.6.8, < 2)
76       simplecov (~> 0.10.0)
77       term-ansicolor (~> 1.3)
78       thor (~> 0.19.1)
79       tins (~> 1.6.0)
80     crass (1.0.2)
81     dalli (2.7.4)
82     deadlock_retry (1.2.0)
83     docile (1.1.5)
84     domain_name (0.5.25)
85       unf (>= 0.0.5, < 1.0.0)
86     dynamic_form (1.1.4)
87     erubis (2.7.0)
88     execjs (2.6.0)
89     exifr (1.2.3.1)
90     faraday (0.9.2)
91       multipart-post (>= 1.2, < 3)
92     fspath (2.1.1)
93     globalid (0.3.6)
94       activesupport (>= 4.1.0)
95     hashie (3.4.3)
96     htmlentities (4.3.4)
97     http-cookie (1.0.2)
98       domain_name (~> 0.5)
99     http_accept_language (2.0.5)
100     httpclient (2.7.0.1)
101     i18n (0.7.0)
102     i18n-js (3.0.0.rc11)
103       i18n (~> 0.6)
104     image_size (1.4.1)
105     in_threads (1.3.1)
106     jquery-rails (4.0.5)
107       rails-dom-testing (~> 1.0)
108       railties (>= 4.2.0)
109       thor (>= 0.14, < 2.0)
110     jshint (1.4.0)
111       execjs (>= 1.4.0)
112       multi_json (~> 1.0)
113       therubyracer (~> 0.12.1)
114     json (1.8.3)
115     jsonify (0.3.1)
116       multi_json (~> 1.0)
117     jsonify-rails (0.3.2)
118       actionpack
119       jsonify (< 0.4.0)
120     jwt (1.5.2)
121     kgio (2.10.0)
122     konacha (3.7.0)
123       actionpack (>= 3.1, < 5)
124       capybara
125       colorize
126       railties (>= 3.1, < 5)
127       sprockets (>= 2, < 4)
128       tilt
129     libv8 (3.16.14.13)
130     libxml-ruby (2.8.0)
131     logstash-event (1.2.02)
132     logstasher (0.8.6)
133       activerecord (>= 3.0)
134       activesupport (>= 3.0)
135       logstash-event (~> 1.2.0)
136       request_store
137     loofah (2.0.3)
138       nokogiri (>= 1.5.9)
139     mail (2.6.3)
140       mime-types (>= 1.16, < 3)
141     mime-types (2.6.2)
142     mimemagic (0.3.0)
143     mini_portile (0.6.2)
144     minitest (5.8.3)
145     multi_json (1.11.2)
146     multi_xml (0.5.5)
147     multipart-post (2.0.0)
148     netrc (0.11.0)
149     nokogiri (1.6.6.4)
150       mini_portile (~> 0.6.0)
151     nokogumbo (1.4.1)
152       nokogiri
153     oauth (0.4.7)
154     oauth-plugin (0.5.1)
155       multi_json
156       oauth (~> 0.4.4)
157       oauth2 (>= 0.5.0)
158       rack
159     oauth2 (1.0.0)
160       faraday (>= 0.8, < 0.10)
161       jwt (~> 1.0)
162       multi_json (~> 1.3)
163       multi_xml (~> 0.5)
164       rack (~> 1.2)
165     omniauth (1.2.2)
166       hashie (>= 1.2, < 4)
167       rack (~> 1.0)
168     omniauth-facebook (3.0.0)
169       omniauth-oauth2 (~> 1.2)
170     omniauth-google-oauth2 (0.2.10)
171       addressable (~> 2.3)
172       jwt (~> 1.0)
173       multi_json (~> 1.3)
174       omniauth (>= 1.1.1)
175       omniauth-oauth2 (~> 1.3.1)
176     omniauth-oauth2 (1.3.1)
177       oauth2 (~> 1.0)
178       omniauth (~> 1.2)
179     omniauth-openid (1.0.1)
180       omniauth (~> 1.0)
181       rack-openid (~> 1.3.1)
182     omniauth-windowslive (0.0.9.1)
183       multi_json (>= 1.0.3)
184       omniauth-oauth2 (~> 1.0)
185     openstreetmap-image_optim (0.21.0.1)
186       exifr (~> 1.2, >= 1.2.2)
187       fspath (~> 2.1)
188       image_size (~> 1.3)
189       in_threads (~> 1.3)
190       progress (~> 3.0, >= 3.0.1)
191     paperclip (4.3.2)
192       activemodel (>= 3.2.0)
193       activesupport (>= 3.2.0)
194       cocaine (~> 0.5.5)
195       mime-types
196       mimemagic (= 0.3.0)
197     parser (2.2.3.0)
198       ast (>= 1.1, < 3.0)
199     pg (0.18.4)
200     poltergeist (1.8.0)
201       capybara (~> 2.1)
202       cliver (~> 0.3.1)
203       multi_json (~> 1.0)
204       websocket-driver (>= 0.2.0)
205     powerpack (0.1.1)
206     progress (3.1.0)
207     psych (2.0.15)
208     r2 (0.2.5)
209     rack (1.6.4)
210     rack-cors (0.4.0)
211     rack-openid (1.3.1)
212       rack (>= 1.1.0)
213       ruby-openid (>= 2.1.8)
214     rack-test (0.6.3)
215       rack (>= 1.0)
216     rails (4.2.4)
217       actionmailer (= 4.2.4)
218       actionpack (= 4.2.4)
219       actionview (= 4.2.4)
220       activejob (= 4.2.4)
221       activemodel (= 4.2.4)
222       activerecord (= 4.2.4)
223       activesupport (= 4.2.4)
224       bundler (>= 1.3.0, < 2.0)
225       railties (= 4.2.4)
226       sprockets-rails
227     rails-deprecated_sanitizer (1.0.3)
228       activesupport (>= 4.2.0.alpha)
229     rails-dom-testing (1.0.7)
230       activesupport (>= 4.2.0.beta, < 5.0)
231       nokogiri (~> 1.6.0)
232       rails-deprecated_sanitizer (>= 1.0.1)
233     rails-html-sanitizer (1.0.2)
234       loofah (~> 2.0)
235     rails-i18n (4.0.6)
236       i18n (~> 0.7)
237       railties (~> 4.0)
238     railties (4.2.4)
239       actionpack (= 4.2.4)
240       activesupport (= 4.2.4)
241       rake (>= 0.8.7)
242       thor (>= 0.18.1, < 2.0)
243     rainbow (2.0.0)
244     rake (10.4.2)
245     redcarpet (3.3.3)
246     ref (2.0.0)
247     request_store (1.2.1)
248     rest-client (1.8.0)
249       http-cookie (>= 1.0.2, < 2.0)
250       mime-types (>= 1.16, < 3.0)
251       netrc (~> 0.7)
252     rinku (1.7.3)
253     rubocop (0.35.1)
254       astrolabe (~> 1.3)
255       parser (>= 2.2.3.0, < 3.0)
256       powerpack (~> 0.1)
257       rainbow (>= 1.99.1, < 3.0)
258       ruby-progressbar (~> 1.7)
259       tins (<= 1.6.0)
260     ruby-openid (2.7.0)
261     ruby-progressbar (1.7.5)
262     sanitize (4.0.0)
263       crass (~> 1.0.2)
264       nokogiri (>= 1.4.4)
265       nokogumbo (= 1.4.1)
266     sass (3.4.19)
267     sass-rails (5.0.4)
268       railties (>= 4.0.0, < 5.0)
269       sass (~> 3.1)
270       sprockets (>= 2.8, < 4.0)
271       sprockets-rails (>= 2.0, < 4.0)
272       tilt (>= 1.1, < 3)
273     simplecov (0.10.0)
274       docile (~> 1.1.0)
275       json (~> 1.8)
276       simplecov-html (~> 0.10.0)
277     simplecov-html (0.10.0)
278     soap4r-ruby1.9 (2.0.5)
279     sprockets (3.4.0)
280       rack (> 1, < 3)
281     sprockets-rails (2.3.3)
282       actionpack (>= 3.0)
283       activesupport (>= 3.0)
284       sprockets (>= 2.8, < 4.0)
285     term-ansicolor (1.3.2)
286       tins (~> 1.0)
287     therubyracer (0.12.2)
288       libv8 (~> 3.16.14.0)
289       ref
290     thor (0.19.1)
291     thread_safe (0.3.5)
292     tilt (2.0.1)
293     timecop (0.8.0)
294     tins (1.6.0)
295     tzinfo (1.2.2)
296       thread_safe (~> 0.1)
297     uglifier (2.7.2)
298       execjs (>= 0.3.0)
299       json (>= 1.8.0)
300     unf (0.1.4)
301       unf_ext
302     unf_ext (0.0.7.1)
303     validates_email_format_of (1.6.3)
304       i18n
305     vendorer (0.1.16)
306     websocket-driver (0.6.3)
307       websocket-extensions (>= 0.1.0)
308     websocket-extensions (0.1.2)
309     xpath (2.0.0)
310       nokogiri (~> 1.3)
311
312 PLATFORMS
313   ruby
314
315 DEPENDENCIES
316   SystemTimer (>= 1.1.3)
317   actionpack-page_caching
318   autoprefixer-rails
319   bigdecimal (~> 1.1.0)
320   coffee-rails (~> 4.1.0)
321   composite_primary_keys (~> 8.1.0)
322   coveralls
323   dalli
324   deadlock_retry (>= 1.2.0)
325   dynamic_form
326   faraday
327   htmlentities
328   http_accept_language (~> 2.0.0)
329   httpclient
330   i18n-js (>= 3.0.0.rc10)
331   jquery-rails
332   jshint
333   json
334   jsonify-rails
335   kgio
336   konacha
337   libxml-ruby (>= 2.0.5)
338   logstasher
339   minitest (~> 5.1)
340   oauth-plugin (>= 0.5.1)
341   omniauth
342   omniauth-facebook
343   omniauth-google-oauth2 (>= 0.2.7)
344   omniauth-openid
345   omniauth-windowslive
346   openstreetmap-image_optim (>= 0.21.0.1)
347   paperclip (~> 4.0)
348   pg
349   poltergeist
350   psych
351   r2
352   rack-cors
353   rails (= 4.2.4)
354   rails-i18n (~> 4.0.0)
355   redcarpet
356   rinku (>= 1.2.2)
357   rubocop
358   sanitize
359   sass-rails (~> 5.0)
360   soap4r-ruby1.9
361   timecop
362   uglifier (>= 1.3.0)
363   validates_email_format_of (>= 1.5.1)
364   vendorer